#imPgTitle { width: 806px; margin-left: 6px; margin-right: 6px; }
#imBreadcrumb { width: 806px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 820px; }
#imCell_5 { width: 814px; min-height: 679px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_5 { width: 814px; min-height: 679px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_5 { left: 3px; right: 3px; }
#imTextObject_5_tab0 .image-1 { width: 656px; height: 269px; }
#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_5 .text-container { height: 673px;}
#imGroup_2 { width: 820px; }
#imCell_1 { width: 199px; min-height: 134px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 199px; min-height: 134px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imCell_2 { width: 199px; min-height: 134px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_2 { width: 199px; min-height: 134px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }
#imCell_3 { width: 199px; min-height: 134px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_3 { width: 199px; min-height: 134px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imCell_4 { width: 199px; min-height: 134px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_4 { width: 199px; min-height: 134px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_4 { left: 3px; right: 3px; }
#imGroup_3 { width: 820px; }
#imCell_9 { width: 199px; min-height: 166px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_9 { width: 199px; min-height: 166px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_9 { left: 3px; right: 3px; }
#imProductList_9 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
#imProductList_9 .imProductListText { width: 100%; }
#imCell_8 { width: 199px; min-height: 166px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_8 { width: 199px; min-height: 166px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_8 { left: 3px; right: 3px; }
#imProductList_8 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
#imProductList_8 .imProductListText { width: 100%; }
#imCell_7 { width: 199px; min-height: 166px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_7 { width: 199px; min-height: 166px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_7 { left: 3px; right: 3px; }
#imProductList_7 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
#imProductList_7 .imProductListText { width: 100%; }
#imCell_6 { width: 199px; min-height: 166px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_6 { width: 199px; min-height: 166px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_6 { left: 3px; right: 3px; }
#imProductList_6 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
#imProductList_6 .imProductListText { width: 100%; }
